<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html#index_d"><span>d</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li class="current"><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_0x76.html#index_v"><span>v</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

<h3><a class="anchor" id="index_t">- t -</a></h3><ul>
<li>TIVX_ALIGN
: <a class="el" href="group__group__vx__utils.html#ga3ce34986ae4e8bb261f86e769fbbc167">vx_internal.h</a>
</li>
<li>TIVX_ARRAY_MAX_MAPS
: <a class="el" href="group__group__vx__array__cfg.html#gabbd167c37dae1c0efaf80b88ce66d870">vx_array.h</a>
</li>
<li>TIVX_ARRAY_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga732e4fea12fd457f6ad3cdee542c2a11">tivx_objects.h</a>
</li>
<li>TIVX_BAD_MAGIC
: <a class="el" href="group__group__vx__utils.html#ga03c1805a3a7258cf0ec83ad8daab1838">vx_internal.h</a>
</li>
<li>tivx_clr_debug_zone()
: <a class="el" href="group__group__vx__debug.html#gabe8239f2d4f812db4c3d345fd9d898da">tivx_debug.h</a>
</li>
<li>TIVX_CMD_FLAG_IS_ACK
: <a class="el" href="group__group__tivx__obj__desc__priv.html#ga778ff616ae76e7139f1d5b3b83312754">tivx_obj_desc_priv.h</a>
</li>
<li>TIVX_CMD_FLAG_SEND_ACK
: <a class="el" href="group__group__tivx__obj__desc__priv.html#ga0e5252d445f658c22676ab8f86c32dbe">tivx_obj_desc_priv.h</a>
</li>
<li>TIVX_CMD_MAX_OBJ_DESCS
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#ga7a93c4925d91236020efc68447b23108">tivx_obj_desc_priv.h</a>
</li>
<li>TIVX_CMD_NODE_CONTROL
: <a class="el" href="group__group__tivx__target.html#ggaab9a2b437b24da392a6784bc35334e72a0ec94e1f3e56ed21acc8b26516483cf3">tivx_target.h</a>
</li>
<li>TIVX_CMD_NODE_CREATE
: <a class="el" href="group__group__tivx__target.html#ggaab9a2b437b24da392a6784bc35334e72a27f3929cca255379921df4d7f10e62ca">tivx_target.h</a>
</li>
<li>TIVX_CMD_NODE_DELETE
: <a class="el" href="group__group__tivx__target.html#ggaab9a2b437b24da392a6784bc35334e72a5c6648535cde2654e3220e790101067f">tivx_target.h</a>
</li>
<li>TIVX_CMD_NODE_USER_CALLBACK
: <a class="el" href="group__group__tivx__target.html#ggaab9a2b437b24da392a6784bc35334e72a4683622e1c5471b8f2a581addbe19c7c">tivx_target.h</a>
</li>
<li>TIVX_CONTEXT_MAX_CONVOLUTION_DIM
: <a class="el" href="group__group__vx__context__cfg.html#ga11d4362b71d976c4afd524640e106589">vx_context.h</a>
</li>
<li>TIVX_CONTEXT_MAX_KERNELS
: <a class="el" href="group__group__vx__context__cfg.html#gacd1ea761dc0074a1db3b8a6df60cbab4">vx_context.h</a>
</li>
<li>TIVX_CONTEXT_MAX_NONLINEAR_DIM
: <a class="el" href="group__group__vx__context__cfg.html#gabb812deddf0a24bc11d4ed50da04c587">vx_context.h</a>
</li>
<li>TIVX_CONTEXT_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gadbbf14b9b8f29677dcf0cdd501e40d88">tivx_objects.h</a>
</li>
<li>TIVX_CONTEXT_MAX_OPTICALFLOWPYRLK_DIM
: <a class="el" href="group__group__vx__context__cfg.html#ga4b9667fb9e749205b073c781711c6138">vx_context.h</a>
</li>
<li>TIVX_CONTEXT_MAX_REFERENCES
: <a class="el" href="group__group__vx__context__cfg.html#ga8b616d3db87de29c3193b7849096b239">vx_context.h</a>
</li>
<li>TIVX_CONTEXT_MAX_USER_STRUCTS
: <a class="el" href="group__group__vx__context__cfg.html#gad60b64f2628a9a829d0b91ff39bbb35c">vx_context.h</a>
</li>
<li>TIVX_CONVOLUTION_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gae2b7782852a2e83e506b3d995dee7a67">tivx_objects.h</a>
</li>
<li>TIVX_CPU_ID_A15_0
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa0d3eb119dccb236356d894852a2d4677">tivx.h</a>
</li>
<li>TIVX_CPU_ID_A15_1
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa3f0e2f38cf7a9c6dd48078cc31b182d2">tivx.h</a>
</li>
<li>TIVX_CPU_ID_DSP1
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa431c12c168d1c32cb48e82cde09e4fcf">tivx.h</a>
</li>
<li>TIVX_CPU_ID_DSP2
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa5318ebc57b8179bb55e48ce9cdd4ba21">tivx.h</a>
</li>
<li>tivx_cpu_id_e
: <a class="el" href="group__group__tivx__ext.html#ga56b14c79b967d7f5f4170aab3befca6f">tivx.h</a>
</li>
<li>TIVX_CPU_ID_EVE1
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6faad7dc7685f5bc5fb4ea9bf8e9fcced1c">tivx.h</a>
</li>
<li>TIVX_CPU_ID_EVE2
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fab1c2b27895776b0444c32cd74272e359">tivx.h</a>
</li>
<li>TIVX_CPU_ID_EVE3
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa51856910203e6babff84d35dcc536309">tivx.h</a>
</li>
<li>TIVX_CPU_ID_EVE4
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa8cbaa812acb08885cd58173a8c72e989">tivx.h</a>
</li>
<li>TIVX_CPU_ID_INVALID
: <a class="el" href="group__group__tivx__target.html#gab4723d77faf1c4eb39193f47dc5b81f4">tivx_target.h</a>
</li>
<li>TIVX_CPU_ID_IPU1_0
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa6748e946383394fbf5f4960b14448275">tivx.h</a>
</li>
<li>TIVX_CPU_ID_IPU1_1
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa15301be3462bfb7147df69d727106fc1">tivx.h</a>
</li>
<li>TIVX_CPU_ID_IPU2_0
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa63ca2783561208dc6e076224f9b74001">tivx.h</a>
</li>
<li>TIVX_CPU_ID_MASK
: <a class="el" href="group__group__tivx__target.html#ga81ac34633650fbdaa95f15156f870e34">tivx_target.h</a>
</li>
<li>TIVX_CPU_ID_MAX
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa23df6ff4453761e35f6eae30a53c5aa8">tivx.h</a>
</li>
<li>TIVX_CPU_ID_SHIFT
: <a class="el" href="group__group__tivx__target.html#ga325e1041e0add3a92e0ff1c210320dc7">tivx_target.h</a>
</li>
<li>tivx_debug_zone_e
: <a class="el" href="group__group__vx__debug.html#ga73f8b7d2888a862fd66f8f479eead7e6">tivx_debug.h</a>
</li>
<li>TIVX_DEFAULT_STRIDE_Y_ALIGN
: <a class="el" href="group__group__vx__utils.html#gafed0fc37f24bfac4e4593ee9d3b87c8e">vx_internal.h</a>
</li>
<li>TIVX_DELAY_MAX_OBJECT
: <a class="el" href="group__group__vx__delay__cfg.html#gaa945633d04f86c392278ca20867eac85">vx_delay.h</a>
</li>
<li>TIVX_DELAY_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gaa203c9efa0d3d12a6ebe2876533bde30">tivx_objects.h</a>
</li>
<li>TIVX_DELAY_MAX_PRM_OBJECT
: <a class="el" href="group__group__vx__delay__cfg.html#ga4e91cbe375e45cb4403dca2f72d60ab1">vx_delay.h</a>
</li>
<li>TIVX_DISTRIBUTION_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga02ea4b092003272d24cdc3ac81ab1d74">tivx_objects.h</a>
</li>
<li>TIVX_ERROR_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gad21f56b7fadec585969ec23c4c3896be">tivx_objects.h</a>
</li>
<li>tivx_event
: <a class="el" href="group__group__tivx__event.html#ga514eff6364ee72cf3a07ded0a7cd17b0">tivx_event.h</a>
</li>
<li>TIVX_EVENT_TIMEOUT_NO_WAIT
: <a class="el" href="group__group__tivx__event.html#ga95bd7e3d3721fe96fe9c27bb0405d5b3">tivx_event.h</a>
</li>
<li>TIVX_EVENT_TIMEOUT_WAIT_FOREVER
: <a class="el" href="group__group__tivx__event.html#gace3ea4a9245c22f937a18e77831ef3e8">tivx_event.h</a>
</li>
<li>TIVX_FLOOR
: <a class="el" href="group__group__vx__utils.html#gaa68f32003477b404904062d7786fc3bd">vx_internal.h</a>
</li>
<li>TIVX_GET_CPU_ID
: <a class="el" href="group__group__tivx__target.html#gae2b5f51dde194470e8cd20fd3137da53">tivx_target.h</a>
</li>
<li>tivx_get_debug_zone()
: <a class="el" href="group__group__vx__debug.html#gabb928f9e14e697cdc570f987406f355d">tivx_debug.h</a>
</li>
<li>TIVX_GET_TARGET_INST
: <a class="el" href="group__group__tivx__target.html#ga40dc0ddb4196d504ef538f958fef26cd">tivx_target.h</a>
</li>
<li>TIVX_GRAPH_MAX_DELAYS
: <a class="el" href="group__group__vx__graph__cfg.html#ga328a381d97286ef5ef025be1e9471437">vx_graph.h</a>
</li>
<li>TIVX_GRAPH_MAX_HEAD_NODES
: <a class="el" href="group__group__vx__graph__cfg.html#ga98742f4b8c0d0aefaa0e0a3b8a08c223">vx_graph.h</a>
</li>
<li>TIVX_GRAPH_MAX_LEAF_NODES
: <a class="el" href="group__group__vx__graph__cfg.html#gaa4e83abd40c45fbd296008ad79d8d9b9">vx_graph.h</a>
</li>
<li>TIVX_GRAPH_MAX_NODES
: <a class="el" href="group__group__tivx__obj__desc.html#gaa345cc795baa95e1d5ff39694700ad87">tivx_obj_desc.h</a>
</li>
<li>TIVX_GRAPH_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gaefecd88b6c4917eda1e8a40b08955912">tivx_objects.h</a>
</li>
<li>TIVX_GRAPH_MAX_PARAMS
: <a class="el" href="group__group__vx__graph__cfg.html#ga1e90c432483f28c0c32b249577b46dde">vx_graph.h</a>
</li>
<li>tivx_image_create_type_e
: <a class="el" href="group__group__tivx__obj__desc.html#ga25fa81b14d1e21751503d0b836ff5d77">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_FROM_CHANNEL
: <a class="el" href="group__group__tivx__obj__desc.html#gga25fa81b14d1e21751503d0b836ff5d77ace7f7be141ec95c72d6b25bd4cf6b18a">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_FROM_HANDLE
: <a class="el" href="group__group__tivx__obj__desc.html#gga25fa81b14d1e21751503d0b836ff5d77ac6e8c647daf958ce6f40152d5de93907">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_FROM_ROI
: <a class="el" href="group__group__tivx__obj__desc.html#gga25fa81b14d1e21751503d0b836ff5d77ab0934aa925c10c43c11560e58ef59cbf">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_MAX_MAPS
: <a class="el" href="group__group__vx__image__cfg.html#gaef582205a6921f7a3a4e8cddb5db47cb">vx_image.h</a>
</li>
<li>TIVX_IMAGE_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga0e7d11cb94d9bd8cd7b9c53317b5e6ff">tivx_objects.h</a>
</li>
<li>TIVX_IMAGE_MAX_PLANES
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#gad471d737678c451088d2904a41c53bc4">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_MAX_SUBIMAGES
: <a class="el" href="group__group__vx__image__cfg.html#gabc882a238706fb219028758eebe19daf">vx_image.h</a>
</li>
<li>TIVX_IMAGE_NORMAL
: <a class="el" href="group__group__tivx__obj__desc.html#gga25fa81b14d1e21751503d0b836ff5d77abdae207642f6d4eac4885ff53e3a1042">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_UNIFORM
: <a class="el" href="group__group__tivx__obj__desc.html#gga25fa81b14d1e21751503d0b836ff5d77a532f5e03024de0f3c8ce71bfb55b5de4">tivx_obj_desc.h</a>
</li>
<li>TIVX_IMAGE_VIRTUAL
: <a class="el" href="group__group__tivx__obj__desc.html#gga25fa81b14d1e21751503d0b836ff5d77ac1cc0f02de444d51546f8b2d565f4f35">tivx_obj_desc.h</a>
</li>
<li>TIVX_INVALID_CPU_ID
: <a class="el" href="group__group__tivx__ext.html#gga56b14c79b967d7f5f4170aab3befca6fa4e23aec1caf5cfa2e3ca2f9feede9b48">tivx.h</a>
</li>
<li>tivx_ipc_handler_f
: <a class="el" href="group__group__tivx__ipc.html#gacc3aafc4391374132cd010e43c48fa14">tivx_ipc.h</a>
</li>
<li>tivx_kernel_ivision_e
: <a class="el" href="tivx__kernels_8h.html#a9c6e5bd89004bbe36d50e060c836358c">tivx_kernels.h</a>
</li>
<li>TIVX_KERNEL_IVISION_HARRIS_CORNERS
: <a class="el" href="tivx__kernels_8h.html#a9c6e5bd89004bbe36d50e060c836358cac5c1ee03960b31627da5527902fa24ee">tivx_kernels.h</a>
</li>
<li>TIVX_KERNEL_IVISION_MAX_1_0
: <a class="el" href="tivx__kernels_8h.html#a9c6e5bd89004bbe36d50e060c836358cae16839efd213f8c50f9d0536055aba2c">tivx_kernels.h</a>
</li>
<li>TIVX_KERNEL_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gab6578bf00139abafd71b1efe04bfe904">tivx_objects.h</a>
</li>
<li>TIVX_KERNEL_MAX_PARAMS
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#ga4cc5e19e782439d7422fd08f47c17b09">tivx_obj_desc.h</a>
</li>
<li>tivx_library_e
: <a class="el" href="tivx__kernels_8h.html#af0c0aebc1ceb4f912f8b67f5f6f845f2">tivx_kernels.h</a>
</li>
<li>TIVX_LIBRARY_IVISION_BASE
: <a class="el" href="tivx__kernels_8h.html#af0c0aebc1ceb4f912f8b67f5f6f845f2a17a99e8e66c2e2e5fbe2abbcd223e2e2">tivx_kernels.h</a>
</li>
<li>TIVX_LIBRARY_TUTORIAL_BASE
: <a class="el" href="tivx__kernels_8h.html#af0c0aebc1ceb4f912f8b67f5f6f845f2a7330534414063ef8070254205d07e6c8">tivx_kernels.h</a>
</li>
<li>TIVX_LUT_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga5da5a4c3678b7693c7b0f7e45eb649be">tivx_objects.h</a>
</li>
<li>TIVX_MAGIC
: <a class="el" href="group__group__vx__utils.html#ga41ea76fbd9c3d52fa0dd25e3b0152b3e">vx_internal.h</a>
</li>
<li>TIVX_MAKE_TARGET_ID
: <a class="el" href="group__group__tivx__target.html#ga033ec5e18b5d4cebbed152cd01086ecc">tivx_target.h</a>
</li>
<li>TIVX_MATRIX_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga99cf2af519d45421e148d69f98ea5708">tivx_objects.h</a>
</li>
<li>TIVX_MAX_TARGETS_PER_KERNEL
: <a class="el" href="vx__kernel_8h.html#aa020e2b6ed4b2b168bcfecb1f52eba86">vx_kernel.h</a>
</li>
<li>TIVX_MAX_TASK_NAME
: <a class="el" href="group__group__tivx__task.html#ga73fc183a96e06488bf13c656f9b86ea3">tivx_task.h</a>
</li>
<li>TIVX_MEM_EXTERNAL
: <a class="el" href="group__group__tivx__mem.html#gga16613a56b37f0bda2cc3fef86f40518ea9efbb1abf57ed3bd769d6c7d8ee3a48d">tivx_mem.h</a>
</li>
<li>TIVX_MEM_INTERNAL_L2
: <a class="el" href="group__group__tivx__mem.html#gga16613a56b37f0bda2cc3fef86f40518ea3ef35e2f23a736dba62cca6f01daa1d1">tivx_mem.h</a>
</li>
<li>TIVX_MEM_INTERNAL_L3
: <a class="el" href="group__group__tivx__mem.html#gga16613a56b37f0bda2cc3fef86f40518ea1f35a4596d35d81bdb534a657cecc557">tivx_mem.h</a>
</li>
<li>tivx_mem_type_e
: <a class="el" href="group__group__tivx__mem.html#ga16613a56b37f0bda2cc3fef86f40518e">tivx_mem.h</a>
</li>
<li>TIVX_META_FORMAT_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gad21395292e711903b30d20a0ebfba881">tivx_objects.h</a>
</li>
<li>TIVX_MODULE_MAX
: <a class="el" href="group__group__vx__module__cfg.html#ga631951e7493f96e072deace767d33269">vx_module.h</a>
</li>
<li>TIVX_MODULE_MAX_NAME
: <a class="el" href="group__group__vx__module__cfg.html#ga822e9e70bb9a23fb5da89354d8eb9390">vx_module.h</a>
</li>
<li>TIVX_MODULE_NAME0
: <a class="el" href="group__group__tivx__ext.html#ga52e4e464cbb33ffaae6e5dcc81f4c06f">tivx.h</a>
</li>
<li>TIVX_MODULE_NAME1
: <a class="el" href="group__group__tivx__ext.html#ga7a3f8ef94608a635c53d15def9e30fb5">tivx.h</a>
</li>
<li>tivx_mutex
: <a class="el" href="group__group__tivx__mutex.html#gaca8bf54b8519ecd4c6aa8368286bde45">tivx_mutex.h</a>
</li>
<li>TIVX_NODE_FLAG_IS_EXECUTED
: <a class="el" href="group__group__tivx__obj__desc.html#gaf7ae2fec33c7997a3106f061624d9add">tivx_obj_desc.h</a>
</li>
<li>TIVX_NODE_FLAG_IS_REPLICATED
: <a class="el" href="group__group__tivx__obj__desc.html#ga412e9ff53c1a69e16a33ac511366f742">tivx_obj_desc.h</a>
</li>
<li>TIVX_NODE_FLAG_IS_TARGET_KERNEL
: <a class="el" href="group__group__tivx__obj__desc.html#ga4a01ab216dbd031e89a5b4367bb33881">tivx_obj_desc.h</a>
</li>
<li>TIVX_NODE_FLAG_IS_USER_CALLBACK
: <a class="el" href="group__group__tivx__obj__desc.html#ga2f5e855e1a88921989451ebf30b70778">tivx_obj_desc.h</a>
</li>
<li>TIVX_NODE_MAX_IN_NODES
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#ga65703b0b4923bf9ef6393f5e0cead75b">tivx_obj_desc.h</a>
</li>
<li>TIVX_NODE_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gacafdc8b7549448d5ccd0c780c6680f5b">tivx_objects.h</a>
</li>
<li>TIVX_NODE_MAX_OUT_NODES
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#gad70fbfdc1f0c57ecc19a1d29878cbe18">tivx_obj_desc.h</a>
</li>
<li>TIVX_NODE_MAX_REPLICATE
: <a class="el" href="group__group__tivx__obj__desc.html#ga5851041910fe499bd7839500a534a293">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_ARRAY_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga4571f23aebfffaf044dff626db230c56">tivx_objects.h</a>
</li>
<li>TIVX_OBJ_DESC_ARRAY
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a97895f8da837d0d5993433abf0b2394c">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_CMD
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a2c2ef770b3f13586c650244a0c5f6313">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_CONVOLUTION
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109ae19fb3ab5bc0f60b07e7c7739f676ea3">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_DISTRIBUTION
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a890a0906323b92d8258238c3afe03c9a">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_ID_MASK
: <a class="el" href="group__group__tivx__obj__desc__priv.html#gaa6e5cb564ae207e34e389ded7fbf1de2">tivx_obj_desc_priv.h</a>
</li>
<li>TIVX_OBJ_DESC_ID_SHIFT
: <a class="el" href="group__group__tivx__obj__desc__priv.html#ga986852f6569bebf0af3bbba4c7456dfc">tivx_obj_desc_priv.h</a>
</li>
<li>TIVX_OBJ_DESC_IMAGE
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a39d38c49ae7032501ac90a53c38535d6">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_INVALID
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a5fa1efc8e11c5988c7a38228143d4a7f">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_LUT
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109af5a9c8ac33f96f177cd3728247c9ea6a">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_MATRIX
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109acd14a950c029d02bd12b014dc487d808">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_NODE
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a0862c59114385a892326038f1c102bf1">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_OBJARRAY
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a4b1687cd6ceb79de00a7af48ade5e69d">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_PYRAMID
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109ac3a0cf06df9653de61a3364a43e63f79">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_REMAP
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a0e0a126cc88b7030ec9c2fed3de86b36">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_SCALAR
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a8eda0effb9ba17eb34edd8e764d6d902">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJ_DESC_THRESHOLD
: <a class="el" href="group__group__tivx__obj__desc.html#gga4858f5eeb4edfc862b9b8b2039ed8109a2756ef47debca4917e1d00337270ae2d">tivx_obj_desc.h</a>
</li>
<li>tivx_obj_desc_type_e
: <a class="el" href="group__group__tivx__obj__desc.html#ga4858f5eeb4edfc862b9b8b2039ed8109">tivx_obj_desc.h</a>
</li>
<li>TIVX_OBJECT_ARRAY_MAX_ITEMS
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#ga1d57be13326dfee5ccb50f6bfae364da">tivx_obj_desc.h</a>
</li>
<li>TIVX_PARAMETER_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga8ba61e21b0aba3731813712668e5d6be">tivx_objects.h</a>
</li>
<li>TIVX_PLATFORM_LOCK_CONTEXT
: <a class="el" href="group__group__tivx__platform.html#gga60dd5b4e5393c3efae0b37bfd51122dbac2106ead9f185154f784a3effe61006e">tivx_platform.h</a>
</li>
<li>TIVX_PLATFORM_LOCK_MAX
: <a class="el" href="group__group__tivx__platform.html#gga60dd5b4e5393c3efae0b37bfd51122dba23fdd08418e39aac36e92a5add8f467b">tivx_platform.h</a>
</li>
<li>TIVX_PLATFORM_LOCK_OBJ_DESC_TABLE
: <a class="el" href="group__group__tivx__platform.html#gga60dd5b4e5393c3efae0b37bfd51122dba8403855db8d16c671c982da48e11f490">tivx_platform.h</a>
</li>
<li>tivx_platform_lock_type_e
: <a class="el" href="group__group__tivx__platform.html#ga60dd5b4e5393c3efae0b37bfd51122db">tivx_platform.h</a>
</li>
<li>tivx_print()
: <a class="el" href="group__group__vx__debug.html#ga0e8f0fde3cb77b439a7959c81be96eae">tivx_debug.h</a>
</li>
<li>TIVX_PYRAMID_MAX_LEVEL_OBJECTS
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#ga9394c906b6f2581dcbfe1b830d31eee5">tivx_obj_desc.h</a>
</li>
<li>TIVX_PYRAMID_MAX_LEVELS_ORB
: <a class="el" href="group__group__vx__pyramid.html#ga631b626be04e080b287b6ba8bb951143">vx_pyramid.h</a>
</li>
<li>TIVX_PYRAMID_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gaaf05021d4ce29266be1968c41433f57f">tivx_objects.h</a>
</li>
<li>TIVX_QUEUE_FLAG_BLOCK_ON_GET
: <a class="el" href="group__group__tivx__queue.html#gaf76bc1eb122ceadf7c239d4c726ee226">tivx_queue.h</a>
</li>
<li>TIVX_QUEUE_FLAG_BLOCK_ON_PUT
: <a class="el" href="group__group__tivx__queue.html#ga4736bb537f0bc9b2b9cc14689da5c0e2">tivx_queue.h</a>
</li>
<li>tivx_reference_callback_f
: <a class="el" href="group__group__vx__reference.html#ga8e985f6c4f883699f2b91dae32f95c8b">vx_reference.h</a>
</li>
<li>tivx_reftype_e
: <a class="el" href="group__group__vx__reference.html#gacd45d0c17bdc4c34ffc0c1c00c000617">vx_reference.h</a>
</li>
<li>TIVX_REMAP_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#gada37f62ca1c0f1550e9480863eeefb7e">tivx_objects.h</a>
</li>
<li>TIVX_SCALAR_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga9e110e9e54f454873a220d4d8dff20f2">tivx_objects.h</a>
</li>
<li>tivx_set_debug_zone()
: <a class="el" href="group__group__vx__debug.html#ga5797ddae3c7bdb48c9ebb0e466f841f4">tivx_debug.h</a>
</li>
<li>tivx_target
: <a class="el" href="tivx__target_8h.html#ae387c0cdeac5b0aa7ae6f78a6d1cb599">tivx_target.h</a>
</li>
<li>TIVX_TARGET_A15_0
: <a class="el" href="group__group__tivx__ext.html#ga07cdfce40693a8bc960fcd119efd54ea">tivx.h</a>
</li>
<li>tivx_target_cmd_e
: <a class="el" href="group__group__tivx__target.html#gaab9a2b437b24da392a6784bc35334e72">tivx_target.h</a>
</li>
<li>TIVX_TARGET_DSP1
: <a class="el" href="group__group__tivx__ext.html#gab68210419fad8fb7be1a93197de2c106">tivx.h</a>
</li>
<li>TIVX_TARGET_DSP2
: <a class="el" href="group__group__tivx__ext.html#ga0dfd25405c06779d0412bab14959ef72">tivx.h</a>
</li>
<li>TIVX_TARGET_EVE1
: <a class="el" href="group__group__tivx__ext.html#gae6b25f6169466bf4e9aa5687724c4e09">tivx.h</a>
</li>
<li>TIVX_TARGET_EVE2
: <a class="el" href="group__group__tivx__ext.html#gab637c23a034ed666f0297279f6276f92">tivx.h</a>
</li>
<li>TIVX_TARGET_EVE3
: <a class="el" href="group__group__tivx__ext.html#gad6f6ebb4efb4322aa2c7d4a9117e50f1">tivx.h</a>
</li>
<li>TIVX_TARGET_EVE4
: <a class="el" href="group__group__tivx__ext.html#ga25bfa87057d92012fa3c105ee8fbe7d5">tivx.h</a>
</li>
<li>TIVX_TARGET_HOST
: <a class="el" href="group__group__tivx__ext.html#ga428b100613e60406a63693e75b7ba6bf">tivx.h</a>
</li>
<li>TIVX_TARGET_ID_INVALID
: <a class="el" href="group__group__tivx__target.html#gaf943ee340be601ee19cd92e378211b53">tivx_target.h</a>
</li>
<li>TIVX_TARGET_ID_MASK
: <a class="el" href="group__group__tivx__target.html#ga6bc81498984f10b5e3fc6ee068f65a72">tivx_target.h</a>
</li>
<li>TIVX_TARGET_ID_SHIFT
: <a class="el" href="group__group__tivx__target.html#ga48eacb31d68974bda585cbf9d2257a3a">tivx_target.h</a>
</li>
<li>TIVX_TARGET_INST_MASK
: <a class="el" href="group__group__tivx__target.html#ga8e1f23af23b08043c86aafabfdcafb6d">tivx_target.h</a>
</li>
<li>TIVX_TARGET_INST_SHIFT
: <a class="el" href="group__group__tivx__target.html#ga61f79413cd1c84255b912f313d2409ec">tivx_target.h</a>
</li>
<li>TIVX_TARGET_IPU1_0
: <a class="el" href="group__group__tivx__ext.html#ga199f206b4fc1cd450c3551b3ebfad0b6">tivx.h</a>
</li>
<li>TIVX_TARGET_IPU1_1
: <a class="el" href="group__group__tivx__ext.html#ga43b1169a7f66fb201b8013144b65b36e">tivx.h</a>
</li>
<li>TIVX_TARGET_IPU2
: <a class="el" href="group__group__tivx__ext.html#gac9fc418e581868fd4b4e8c1146f44636">tivx.h</a>
</li>
<li>tivx_target_kernel
: <a class="el" href="group__group__tivx__target__kernel.html#ga0db4696f0a19630d7f741ab5650be01a">tivx_target_kernel.h</a>
</li>
<li>tivx_target_kernel_f
: <a class="el" href="group__group__tivx__target__kernel.html#gaa32576c061941da6b7ad3dd05d8c9569">tivx_target_kernel.h</a>
</li>
<li>TIVX_TARGET_KERNEL_ID_INVALID
: <a class="el" href="group__group__tivx__target__kernel__priv.html#ga68c924652f2f73568d4dc6144459df04">tivx_target_kernel_priv.h</a>
</li>
<li>tivx_target_kernel_instance
: <a class="el" href="group__group__tivx__target__kernel.html#ga333da592b786ba63f0a6c9c126eb1cd8">tivx_target_kernel.h</a>
</li>
<li>TIVX_TARGET_KERNEL_INSTANCE_MAX
: <a class="el" href="group__group__tivx__target__kernel__instance__cfg.html#gac307474d850020473abe32898aa1759c">tivx_target_kernel_instance.h</a>
</li>
<li>TIVX_TARGET_KERNEL_MAX
: <a class="el" href="group__group__tivx__target__kernel__cfg.html#gae392680631db17e50dff61e0f8bdc273">tivx_target_kernel_priv.h</a>
</li>
<li>TIVX_TARGET_KERNEL_PRIV_H_
: <a class="el" href="tivx__target__kernel__priv_8h.html#ac065dc5faa22d3716740e58099f9f20e">tivx_target_kernel_priv.h</a>
</li>
<li>TIVX_TARGET_MAX_JOB_QUEUE_DEPTH
: <a class="el" href="group__group__tivx__target__cfg.html#gacef8bfb75a477a21c677c37e8de8add3">tivx_target.h</a>
</li>
<li>TIVX_TARGET_MAX_NAME
: <a class="el" href="group__group__tivx__ext.html#ga0731c235cd560c819c84532ca108f8f2">tivx.h</a>
</li>
<li>TIVX_TARGET_MAX_TARGETS_IN_CPU
: <a class="el" href="group__group__tivx__target__cfg.html#ga672f053a5c680cf8ae0938477686dc5e">tivx_target.h</a>
</li>
<li>TIVX_TASK_AFFINITY_ANY
: <a class="el" href="group__group__tivx__task.html#ga1ac27404550c393950aa05e0c6caf15a">tivx_task.h</a>
</li>
<li>tivx_task_main_f
: <a class="el" href="group__group__tivx__target.html#ga764deb8ef94df7eab04d438ad221276a">tivx_task.h</a>
</li>
<li>TIVX_TASK_PRI_HIGHEST
: <a class="el" href="group__group__tivx__task.html#ga58c994a20bea06f528079a77e407c1b9">tivx_task.h</a>
</li>
<li>TIVX_TASK_PRI_LOWEST
: <a class="el" href="group__group__tivx__task.html#gaf56e776da306397705c872d6aeccf886">tivx_task.h</a>
</li>
<li>TIVX_THRESHOLD_MAX_OBJECTS
: <a class="el" href="group__group__tivx__obj__cfg.html#ga8f194fb4275f05c241b790f441bd0eb5">tivx_objects.h</a>
</li>
<li>TIVX_TYPE_IS_OBJECT
: <a class="el" href="group__group__vx__utils.html#ga93a451188d2830ed50d094120433500d">vx_internal.h</a>
</li>
<li>TIVX_TYPE_IS_SCALAR
: <a class="el" href="group__group__vx__utils.html#gab4ba474b742b4fe12aed4cd4691bb6b9">vx_internal.h</a>
</li>
<li>TIVX_TYPE_IS_STRUCT
: <a class="el" href="group__group__vx__utils.html#ga8046b2f6f99302f66e9e8153a230baf6">vx_internal.h</a>
</li>
<li>tivx_uint32_to_uint64()
: <a class="el" href="group__group__vx__utils.html#ga9bed7333f57423a1af3cc2c624016efa">vx_internal.h</a>
</li>
<li>tivx_uint64_to_uint32()
: <a class="el" href="group__group__vx__utils.html#ga278ed34a28b05b22e15ee4a29b9a0935">vx_internal.h</a>
</li>
<li>tivxAddKernelTarget()
: <a class="el" href="group__group__tivx__ext.html#gada61688ef8d7e4dbfc343b3152ec7219">tivx.h</a>
</li>
<li>tivxAddTargetKernel()
: <a class="el" href="group__group__tivx__target__kernel.html#gac53ae87502b370754a0ae41a1941675a">tivx_target_kernel.h</a>
</li>
<li>tivxCreateNodeByKernelEnum()
: <a class="el" href="group__group__tivx__ext.html#gaf9e2b985c0e14a513c924ff421857178">tivx.h</a>
</li>
<li>tivxCreateNodeByKernelRef()
: <a class="el" href="group__group__tivx__ext.html#ga9d9ccababb2be7012ffbad3b44713aaf">tivx.h</a>
</li>
<li>tivxDeInit()
: <a class="el" href="group__group__tivx__ext.html#gafe743fcbf54158387579a1f36ec1070b">tivx.h</a>
</li>
<li>tivxEventClear()
: <a class="el" href="group__group__tivx__event.html#ga6a7a33c9f8ae1268f03eede0db2eefe3">tivx_event.h</a>
</li>
<li>tivxEventCreate()
: <a class="el" href="group__group__tivx__event.html#ga9c67a78229d8e3c6241b14ba76984f93">tivx_event.h</a>
</li>
<li>tivxEventDelete()
: <a class="el" href="group__group__tivx__event.html#ga25e67344a6d01db6db63a14e5ced6a14">tivx_event.h</a>
</li>
<li>tivxEventPost()
: <a class="el" href="group__group__tivx__event.html#gad927ee36bfd675b340952338567dd87c">tivx_event.h</a>
</li>
<li>tivxEventWait()
: <a class="el" href="group__group__tivx__event.html#ga826c9dce98759d1ec7bd2ecaa94c113e">tivx_event.h</a>
</li>
<li>tivxFlagBitClear()
: <a class="el" href="group__group__vx__utils.html#ga534109d6c33d7c81285c09c9e1bd9892">vx_internal.h</a>
</li>
<li>tivxFlagBitSet()
: <a class="el" href="group__group__vx__utils.html#gabe1484e1cc6d183d574ff47720dba6f6">vx_internal.h</a>
</li>
<li>tivxFlagIsBitSet()
: <a class="el" href="group__group__vx__utils.html#ga8e19e8244e8e40dac1af54ce04ac0b3a">vx_internal.h</a>
</li>
<li>tivxGetObjDescList()
: <a class="el" href="group__group__tivx__obj__desc__cfg.html#ga1e02e5d729613194b6a7aa2c441688df">tivx_obj_desc.h</a>
</li>
<li>tivxGetSelfCpuId()
: <a class="el" href="group__group__tivx__ext.html#ga391ddeb83fbd4d6cffead6536fe8fd22">tivx.h</a>
</li>
<li>tivxGetTargetKernelInstanceBorderMode()
: <a class="el" href="group__group__tivx__target__kernel.html#gac6174a4e92a4bf4a19ab77a78963ddf5">tivx_target_kernel.h</a>
</li>
<li>tivxGetTargetKernelInstanceContext()
: <a class="el" href="group__group__tivx__target__kernel.html#ga08730671086c805df9f4e00d4a4ef383">tivx_target_kernel.h</a>
</li>
<li>tivxHarrisCornersNode()
: <a class="el" href="tivx__nodes_8h.html#a4c911937ab9849e96dfddfd1951a1d78">tivx_nodes.h</a>
</li>
<li>tivxHostDeInit()
: <a class="el" href="group__group__tivx__ext.html#gafa17594a1ffb93ab47b3da495242bfd1">tivx.h</a>
</li>
<li>tivxHostInit()
: <a class="el" href="group__group__tivx__ext.html#ga31ae176c89afc45e20c15ed60b0023d0">tivx.h</a>
</li>
<li>tivxInit()
: <a class="el" href="group__group__tivx__ext.html#gad7aa0fdded06205fb515f77c60e8cac7">tivx.h</a>
</li>
<li>tivxIpcDeInit()
: <a class="el" href="group__group__tivx__ipc.html#gae61932f93d5b297d8d3023053c4de89e">tivx_ipc.h</a>
</li>
<li>tivxIpcInit()
: <a class="el" href="group__group__tivx__ipc.html#ga5cc0504664e4120dda402c88dcb380a5">tivx_ipc.h</a>
</li>
<li>tivxIpcRegisterHandler()
: <a class="el" href="group__group__tivx__ipc.html#ga55c17f2993549c51e9f23f276963fccf">tivx_ipc.h</a>
</li>
<li>tivxIpcSendMsg()
: <a class="el" href="group__group__tivx__ipc.html#gaa16af65b5fb1e1a39a41f2d75285d185">tivx_ipc.h</a>
</li>
<li>tivxIsReferenceVirtual()
: <a class="el" href="group__group__tivx__ext.html#ga3aa39fe04bca71942913962c3b46a8e7">tivx.h</a>
</li>
<li>tivxIsTargetEnabled()
: <a class="el" href="group__group__tivx__ext.html#ga9fcb9b76ac3436d468f7cdd76088a5f2">tivx.h</a>
</li>
<li>tivxMemAlloc()
: <a class="el" href="group__group__tivx__mem.html#gaf73adaa236689353ff173b268d49bf4b">tivx_mem.h</a>
</li>
<li>tivxMemBufferAlloc()
: <a class="el" href="group__group__tivx__mem.html#ga6c91b589548245063060d06629795033">tivx_mem.h</a>
</li>
<li>tivxMemBufferFree()
: <a class="el" href="group__group__tivx__mem.html#gabe21a01434fffe5237e13436c669a3b3">tivx_mem.h</a>
</li>
<li>tivxMemBufferMap()
: <a class="el" href="group__group__tivx__mem.html#gad0a080f8f697f50ce522f05e1e646cfc">tivx_mem.h</a>
</li>
<li>tivxMemBufferUnmap()
: <a class="el" href="group__group__tivx__mem.html#ga7eb36b10bc001dc9946b032828bd3e4d">tivx_mem.h</a>
</li>
<li>tivxMemFree()
: <a class="el" href="group__group__tivx__mem.html#ga1c3428e8e935844bd375655b3b9f3f34">tivx_mem.h</a>
</li>
<li>tivxMemHost2SharedPtr()
: <a class="el" href="group__group__tivx__mem.html#ga240956e2a8001810af0e5bc8e2163b78">tivx_mem.h</a>
</li>
<li>tivxMemShared2HostPtr()
: <a class="el" href="group__group__tivx__mem.html#ga719f8b4abbf094d104dd43c21f3f08ad">tivx_mem.h</a>
</li>
<li>tivxMemShared2TargetPtr()
: <a class="el" href="group__group__tivx__mem.html#ga853fc075881b71e7a4592fc0bf098ecb">tivx_mem.h</a>
</li>
<li>tivxMemStats()
: <a class="el" href="group__group__tivx__mem.html#gac455e3957a61a111ced55bff62564ed0">tivx_mem.h</a>
</li>
<li>tivxMemTarget2SharedPtr()
: <a class="el" href="group__group__tivx__mem.html#ga87a9c979d1fe5fb5dca1f127bb843d8d">tivx_mem.h</a>
</li>
<li>tivxMutexCreate()
: <a class="el" href="group__group__tivx__mutex.html#ga10f941b75c48ffe7069c4b840ce095cc">tivx_mutex.h</a>
</li>
<li>tivxMutexDelete()
: <a class="el" href="group__group__tivx__mutex.html#ga4bdfefab59fb153a56dc3471c05b43a8">tivx_mutex.h</a>
</li>
<li>tivxMutexLock()
: <a class="el" href="group__group__tivx__mutex.html#gafbb464ac610636ea581917265ab84af0">tivx_mutex.h</a>
</li>
<li>tivxMutexUnlock()
: <a class="el" href="group__group__tivx__mutex.html#gada5fda7d78c592af5151c18e08cebc0f">tivx_mutex.h</a>
</li>
<li>tivxObjDescAlloc()
: <a class="el" href="group__group__tivx__obj__desc__priv.html#ga473e11e04aa7dd29797f3cb1bf9b1ba3">tivx_obj_desc_priv.h</a>
</li>
<li>tivxObjDescFree()
: <a class="el" href="group__group__tivx__obj__desc__priv.html#ga422c0dd5f70c5cf5bf21e8a22344b5e0">tivx_obj_desc_priv.h</a>
</li>
<li>tivxObjDescGet()
: <a class="el" href="group__group__tivx__obj__desc__priv.html#ga43ebdbb9272f3336019357538f5c6e8c">tivx_obj_desc_priv.h</a>
</li>
<li>tivxObjDescInit()
: <a class="el" href="group__group__tivx__obj__desc__priv.html#ga8311436304a2969b378a58395a114b2c">tivx_obj_desc_priv.h</a>
</li>
<li>tivxObjDescIsValidType()
: <a class="el" href="group__group__tivx__obj__desc__priv.html#ga7a5db8d3c1c9582edec01558e6d38152">tivx_obj_desc_priv.h</a>
</li>
<li>tivxObjDescSend()
: <a class="el" href="group__group__tivx__obj__desc__priv.html#gacbe637a2134841596d5565877d33d8b3">tivx_obj_desc_priv.h</a>
</li>
<li>tivxObjectAlloc()
: <a class="el" href="group__group__tivx__obj.html#ga96caebfc056a0fe986f6128a029bf6f1">tivx_objects.h</a>
</li>
<li>tivxObjectDeInit()
: <a class="el" href="group__group__tivx__obj.html#ga69229b3e9b115ee370fb290028516363">tivx_objects.h</a>
</li>
<li>tivxObjectFree()
: <a class="el" href="group__group__tivx__obj.html#ga1be84ea7073fcc2460c5ad758ce8f753">tivx_objects.h</a>
</li>
<li>tivxObjectInit()
: <a class="el" href="group__group__tivx__obj.html#ga10e04c49c62a5e0e8608db9d9085c409">tivx_objects.h</a>
</li>
<li>tivxPlatformActivate()
: <a class="el" href="group__group__tivx__platform.html#ga89aa5a7d6c37fd14db9091a4de40a871">tivx_platform.h</a>
</li>
<li>tivxPlatformCreateTargets()
: <a class="el" href="group__group__tivx__platform.html#gac8b108ea08441007956dc181d70f222d">tivx_platform.h</a>
</li>
<li>tivxPlatformDeactivate()
: <a class="el" href="group__group__tivx__platform.html#gad19b728fb29ec3dfd9a2dbf14f7b6732">tivx_platform.h</a>
</li>
<li>tivxPlatformDeInit()
: <a class="el" href="group__group__tivx__platform.html#ga768f6b4525527196bb1c157932ef150a">tivx_platform.h</a>
</li>
<li>tivxPlatformDeleteTargets()
: <a class="el" href="group__group__tivx__platform.html#ga845dbad929f94c02f396286a4d420336">tivx_platform.h</a>
</li>
<li>tivxPlatformGetObjDescTableInfo()
: <a class="el" href="group__group__tivx__platform.html#gac6bb6eb426a15e8805041746492a42dd">tivx_platform.h</a>
</li>
<li>tivxPlatformGetTargetId()
: <a class="el" href="group__group__tivx__platform.html#ga163eb793acabcf9c228318bd9112b8d8">tivx_platform.h</a>
</li>
<li>tivxPlatformGetTimeInUsecs()
: <a class="el" href="group__group__tivx__platform.html#gafe9199791da44e9a0b0a26c81cf49180">tivx_platform.h</a>
</li>
<li>tivxPlatformInit()
: <a class="el" href="group__group__tivx__platform.html#gadfc3155b433c4d7d5327803d984abfd4">tivx_platform.h</a>
</li>
<li>tivxPlatformPrintf()
: <a class="el" href="group__group__tivx__platform.html#ga51af70f92ac58c4872df7d22df0c0781">tivx_platform.h</a>
</li>
<li>tivxPlatformSystemLock()
: <a class="el" href="group__group__tivx__platform.html#ga9995aaea95bc5fb2164953056ccd4281">tivx_platform.h</a>
</li>
<li>tivxPlatformSystemUnlock()
: <a class="el" href="group__group__tivx__platform.html#gae40cf85733222fb64e12462a48a847ef">tivx_platform.h</a>
</li>
<li>tivxPlatformTargetMatch()
: <a class="el" href="group__group__tivx__platform.html#gae52b4fec9fe9fc881217f834b16e4772">tivx_platform.h</a>
</li>
<li>tivxQueueCreate()
: <a class="el" href="group__group__tivx__queue.html#ga220fbb97bef3acbbb17f55b02ba4e386">tivx_queue.h</a>
</li>
<li>tivxQueueDelete()
: <a class="el" href="group__group__tivx__queue.html#ga1f9f4c5863f9cc2b42edf051f1314310">tivx_queue.h</a>
</li>
<li>tivxQueueGet()
: <a class="el" href="group__group__tivx__queue.html#ga7e2d85b5ee64e73cda934f514d522618">tivx_queue.h</a>
</li>
<li>tivxQueuePut()
: <a class="el" href="group__group__tivx__queue.html#ga18c7c8bf6d5f4405384bdaf1d454c9d9">tivx_queue.h</a>
</li>
<li>tivxReferenceGetObjDescId()
: <a class="el" href="group__group__tivx__obj__desc__priv.html#gae19ec92d7558538be397f29b891091fa">tivx_obj_desc_priv.h</a>
</li>
<li>tivxRegisterModule()
: <a class="el" href="group__group__tivx__ext.html#ga7194f59e8a633e8ffb01b2780c4fa2e3">tivx.h</a>
</li>
<li>tivxRemoveTargetKernel()
: <a class="el" href="group__group__tivx__target__kernel.html#ga857faf8c07c3ee28fa55d7657176447e">tivx_target_kernel.h</a>
</li>
<li>tivxSetTargetKernelInstanceContext()
: <a class="el" href="group__group__tivx__target__kernel.html#ga551f7060ce2a7e3007424a1da2b184a9">tivx_target_kernel.h</a>
</li>
<li>tivxTargetCreate()
: <a class="el" href="group__group__tivx__target.html#gafc790d4875704d2d35d0b2df0e875c6d">tivx_target.h</a>
</li>
<li>tivxTargetDeInit()
: <a class="el" href="group__group__tivx__target.html#gab6deead17a33e5a72ba2efec1098be38">tivx_target.h</a>
</li>
<li>tivxTargetDelete()
: <a class="el" href="group__group__tivx__target.html#gad0a24699e949291235bea34a6544b89d">tivx_target.h</a>
</li>
<li>tivxTargetGetCpuId()
: <a class="el" href="group__group__tivx__target.html#ga91042e4d910596a3f8889ba4a26df97a">tivx_target.h</a>
</li>
<li>tivxTargetInit()
: <a class="el" href="group__group__tivx__target.html#ga28d7fa03e4c54e9a855b5e9997634fc1">tivx_target.h</a>
</li>
<li>tivxTargetKernelControl()
: <a class="el" href="group__group__tivx__target__kernel__priv.html#ga9ec7ccc5134d81ce1224fa440affbabc">tivx_target_kernel_priv.h</a>
</li>
<li>tivxTargetKernelCreate()
: <a class="el" href="group__group__tivx__target__kernel__priv.html#ga70bd6bb98783137e648551434fd182f9">tivx_target_kernel_priv.h</a>
</li>
<li>tivxTargetKernelDeInit()
: <a class="el" href="group__group__tivx__target__kernel__priv.html#ga111b4b61a8df459f04ac552e9e65d995">tivx_target_kernel_priv.h</a>
</li>
<li>tivxTargetKernelDelete()
: <a class="el" href="group__group__tivx__target__kernel__priv.html#gacaa42e1e119b79ee988d74d9b31a96ec">tivx_target_kernel_priv.h</a>
</li>
<li>tivxTargetKernelExecute()
: <a class="el" href="group__group__tivx__target__kernel__priv.html#gac81cb5f6886a23d19b24265e6a87d8f5">tivx_target_kernel_priv.h</a>
</li>
<li>tivxTargetKernelGet()
: <a class="el" href="group__group__tivx__target__kernel__priv.html#ga157f15fc858c41cf95fe125be0cc59e5">tivx_target_kernel_priv.h</a>
</li>
<li>tivxTargetKernelInit()
: <a class="el" href="group__group__tivx__target__kernel__priv.html#gac8f389b1911b6edb882e85267559d069">tivx_target_kernel_priv.h</a>
</li>
<li>tivxTargetKernelInstanceAlloc()
: <a class="el" href="group__group__tivx__target__kernel__instance.html#gacfb7b887f376d124a76a18e97218efdd">tivx_target_kernel_instance.h</a>
</li>
<li>tivxTargetKernelInstanceDeInit()
: <a class="el" href="group__group__tivx__target__kernel__instance.html#ga3b14be7e87e6c02f763f61b01bf3a8b9">tivx_target_kernel_instance.h</a>
</li>
<li>tivxTargetKernelInstanceFree()
: <a class="el" href="group__group__tivx__target__kernel__instance.html#gac1e8b559ce69f76402bec82af72cd1b5">tivx_target_kernel_instance.h</a>
</li>
<li>tivxTargetKernelInstanceGet()
: <a class="el" href="group__group__tivx__target__kernel__instance.html#gaaa106f58ef027d41c44aa5592d0bfb71">tivx_target_kernel_instance.h</a>
</li>
<li>tivxTargetKernelInstanceGetIndex()
: <a class="el" href="group__group__tivx__target__kernel__instance.html#ga9ef96cbb47593774cdb647817ef1b315">tivx_target_kernel_instance.h</a>
</li>
<li>tivxTargetKernelInstanceGetKernel()
: <a class="el" href="group__group__tivx__target__kernel__instance.html#ga33b0e8b85ed190c95b903719d8bb6af2">tivx_target_kernel_instance.h</a>
</li>
<li>tivxTargetKernelInstanceInit()
: <a class="el" href="group__group__tivx__target__kernel__instance.html#gabc98338e5a4bd250e675dca2d73d6ef8">tivx_target_kernel_instance.h</a>
</li>
<li>tivxTargetQueueObjDesc()
: <a class="el" href="group__group__tivx__target.html#ga75b9a3e518e3eff982210fb179a5c35c">tivx_target.h</a>
</li>
<li>tivxTargetSetDefaultCreateParams()
: <a class="el" href="group__group__tivx__target.html#ga5e59a1fe631ed63d7a225af8dcf6aa44">tivx_target.h</a>
</li>
<li>tivxTaskCreate()
: <a class="el" href="group__group__tivx__task.html#gae7df8005aad76cd598146b82cddadc7b">tivx_task.h</a>
</li>
<li>tivxTaskDelete()
: <a class="el" href="group__group__tivx__task.html#ga198b31749312b9235b2ac19d9e0bb068">tivx_task.h</a>
</li>
<li>tivxTaskSetDefaultCreateParams()
: <a class="el" href="group__group__tivx__task.html#gab9c6892d3680cbbf7d141ba9715b5bd7">tivx_task.h</a>
</li>
<li>tivxTaskWaitMsecs()
: <a class="el" href="group__group__tivx__task.html#ga25fc34b7c559f1be5d8a237dd26eaf24">tivx_task.h</a>
</li>
<li>tivxUnRegisterModule()
: <a class="el" href="group__group__tivx__ext.html#ga120fa188b0eda727d86e907b645f5d61">tivx.h</a>
</li>
<li>to
: <a class="el" href="tiovx__performance__TDA2x__LINUX_8html.html#a511f28d8d7a57b349eed6dbc4638911e">tiovx_performance_TDA2x_LINUX.html</a>
, <a class="el" href="tiovx__performance__TDA2x__BIOS_8html.html#a511f28d8d7a57b349eed6dbc4638911e">tiovx_performance_TDA2x_BIOS.html</a>
, <a class="el" href="tiovx__performance__TDA3x__BIOS_8html.html#a511f28d8d7a57b349eed6dbc4638911e">tiovx_performance_TDA3x_BIOS.html</a>
, <a class="el" href="tiovx__performance__TDA2Ex__BIOS_8html.html#abbc43ef69f541dca5e2ca497cfdaeb9f">tiovx_performance_TDA2Ex_BIOS.html</a>
, <a class="el" href="tiovx__performance__TDA2Ex__LINUX_8html.html#a511f28d8d7a57b349eed6dbc4638911e">tiovx_performance_TDA2Ex_LINUX.html</a>
</li>
</ul>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
